body
{	
}

.errorStyle
{
	color: Red;
}

.disabledText
{
	color: Gray;
}

    .smForm {
        font-family: Arial, Helvetica, sans-serif;
	    font-size: 10px;
	    color: #000000;
    }
    .FormTitle1 {    font-family: Arial, Helvetica, sans-serif;
	    font-size: 14px;
	    color: #999A00;
	    font-weight: bold;
    }



body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
body {
	background-color: #E7E6C7;
	margin-left: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #003366;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #003366;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: underline;
	color: #003366;
}
.FormTitle {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999A00;
	font-weight: bold;
}

#progressBackgroundFilter 
{
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	background-color: #000;
	filter:alpha(opacity=50);
	opacity:0.5;
	z-index: 1000;
}

#processMessage 
{
	position: fixed;
	top: 30%;
	left: 43%;
	padding: 10px;
	width: 14%;
	z-index: 1001;
	background-color: #fff;
	border: solid 1px #000;
}

.dialogBox
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	left: 260px;
	visibility: hidden;
	border-left: #000000 1px solid;
	width: 300px;
	border-bottom: #000000 1px solid;
	position: absolute;
	top: 260px;
	height: 166px;
}

.dialogBox_Title
{
	font-weight: bold;
	font-size: xx-small;
	font-family: verdana;
	background-color: #eb7b1b;
	text-align: center;
}
.dialogBox_Body
{
	font-size: xx-small;
	font-family: verdana;
	background-color: #ffffff;
}
.dialogBox_Close
{
	font-weight: bold;
	font-size: xx-small;
	width: 16px;
	height: 16px;
}


#AnnoContextMenu { border: gray 1px solid; position: absolute; visibility:hidden;left: 100px; top: 100px;}
.contextMenu {margin: 0; padding: 0.3em; background-color: white;}
.contextMenu ul {margin: 0; list-style-type: none;padding:0;}
.contextMenu hr {border: 0; border-bottom: 1px solid grey; margin: 0px 0px 0px 0px; width: 10em;}
.contextMenu a {display:inline-block;text-decoration: none; border: 0 !important; color:black;padding:2px;}
.contextMenu a:hover {color:#FFFFFF;background-color:#3366CC;text-decoration: none !important;}

#AnnoPropDlg {border: gray 1px solid; position: absolute; visibility:hidden; left: 100px; top: 100px;}
.propdialog { background-color:#cccccc;}
.propdialog form { padding: 5px;}


.maxHeight 
{
	min-height:100%;
	height:100%;
}